.btn {
    position: relative;
    overflow: hidden;
    transition: all 0.35s;
}

input:invalid {
    box-shadow: none;
}

.loading-icon {
    border-radius: inherit;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 10;
    background: #FFF1C6;
    content: '<i class="fa fa-spinner fa-spin fa-3x fa-fw"></i>';
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn:disabled {
    /*opacity: 0.5;*/
    pointer-events: none;
}

.loading-icon:before {
    content: "\f110";
    font-family: FontAwesome, sans-serif;
    font-size: 16px;
    /* transform: translate(-50%, -50%); */
    -webkit-animation: fa-spin 2s infinite linear;
    animation: fa-spin 2s infinite linear;
    color: white;
}


footer.flexed {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    outline: none !important;
}

*:after,
*:before {
    display: block;
    line-height: 1;
}

.close {
    width: 20px;
    height: 20px;
    position: absolute;
    right: 1.5rem;
    top: 1rem;
    opacity: 1;
}

.close:before,
.close:after {
    content: '';
    width: 20px;
    height: 2px;
    background-color: #333333;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: -1px auto 0;
    -webkit-transition: 300ms;
    transition: 300ms;
}

.close:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.close:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.close:hover:before {
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}

.close:hover:after {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.modal {
    display: none;
    background-color: rgba(0, 0, 0, 0.7);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
}

.modal .modal__layer {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.modal .modal__block {
    text-align: center;
    background-color: #ffffff;
    width: 32rem;
    border-radius: 30px;
    position: absolute;
    padding: 2rem 3rem;
    left: 0;
    right: 0;
    top: 50%;
    margin: 0 auto;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.modal .modal__block .g-recaptcha {
    transform-origin: center center;
}

.modal_title {
    font-size: 2rem;
    text-align: center;
    padding: 0;
    margin: 1.5rem 0;
    text-transform: uppercase;
    font-family: InvolveSemiBold, sans-serif;
}
.p-8 {
    padding: 2rem;
}
.text-white { 
    color:#fff;
}
.shadow-lg {
    box-shadow:0 1rem 3rem rgba(0, 0, 0, 0.175);
}
.rounded-2xl {
    border-radius:1rem;
}
.flex-col {
    flex-direction: column;
}
.flex {
    display: flex;
}
.w-20 {
    width: 5rem;
}
.h-20 {
    height: 5rem;
}
.items-center {
    align-items: center;
}
.mb-6 {
    margin-bottom: 1.5rem;
}
.from-blue-500{
    background: #0B3C6D;
}

.justify-center {
    justify-content: center!important;
}
.rounded-full {
    border-radius: 3.40282e38px !important;
}
.w-8 {
    width: 2rem;
}
.h-8 {
    height:2rem;
}
.absolute {
    position: absolute;
}
.-top-2 {
    top:  -.5rem;
}
.-right-2 {
    right: -.5rem;
}
.overflow-hidden {
    overflow: hidden !important;
}
.max-w-\[200px\] {
    max-width: 200px;
}
.mb-4 {
    margin-bottom: 1.5rem !important;
}
.shadow-xl {

    box-shadow: 0 0 #000, 0 0 #000, 0 0 #000, 0 0 #000, 0 20px 25px -5px #0000001a, 0 8px 10px -6px #0000001a;
}
.modal.all_form .modal__block {
    width:41rem;
    padding: 0;
    border-radius: 0;
    background: transparent;
}

.modal.all_form .modal__block .close {
    z-index: 3;
}

.modal.all_form .modal__block .close:after,
.modal.all_form .modal__block .close:before {
    color: white;
    background: white;
}

.modal_title.sm {
    font-size: 1.3rem;
}

.modal form {
    display: block;
}

.load * {
    transition: none !important;
}

.test {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    opacity: 0.5;
    z-index: -1;
}

.loader {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: white;
    z-index: 1100;
    display: flex;
    align-items: center;
    justify-content: center;
}

.loader img {}

.flex {
    display: flex;
    justify-content: space-between;
}

.center {
    justify-content: center;
}

.start {
    justify-content: flex-start;
}

.end {
    justify-content: flex-end;
}

.wrap {
    flex-wrap: wrap;
}

.align-center {
    align-items: center;
}

.align-start {
    align-items: flex-start;
}

.align-end {
    align-items: flex-end;
}

.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

a {
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    text-decoration: none;
    color: #000000;
    outline: none !important;
}

a:hover,
a.active,
.active a {
    text-decoration: none;
    color: #8fc420;
}

.socials a:hover,
.contacts_text a:hover {
    color: #8fc420;
}

.content a {
    color: #8fc420;
    text-decoration: underline;
}

.content a:hover {
    text-decoration: none;
}

input,
button {
    border: none;
    outline: none;
    font-size: 1rem;
}

button {
    cursor: pointer;
}

select {
    border: none;
    outline: none;
    font-size: 1rem;
}

hr {
    height: 1px;
    background-color: #cccccc;
    border: none;
    width: 100%;
    margin: 2rem 0;
}

.container {
    width: 1120px;
    margin: 0 auto;
    padding: 0;
    max-width: unset;
}

.rel {
    position: relative;
}

.mob_block {
    display: none !important;
}

.menu_toggle {
    background: transparent;
    font-size: 1.7rem;
    line-height: 1;
    color: red;
}

.menu_toggle .fa-times,
.phone--show .fa-times {
    display: none;
}

.menu_toggle.active .fa-bars,
.phone--show.active .fa-phone {
    display: none;
}

.menu_toggle.active .fa-phone,
.menu_toggle.active .fa-search {
    display: none;
}

.menu_toggle.active .fa-times,
.phone--show.active .fa-times {
    display: block;
}

.shadow {
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05), inset 0 -1px 0 rgba(0, 0, 0, 0.15);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 1rem;
    line-height: 1.2;
    font-family: InvolveBold, sans-serif;
    color: #0B3C6D;
    letter-spacing: -0.7px;
}

b,
strong {
    font-family: InvolveBold, sans-serif;
}

p {
    margin-bottom: 1rem;
}

.slick-dotted.slick-slider {
    margin: 0 !important;
}

.slick-dots li button:before {
    display: none !important;
}

.slick-dots li {
    width: auto !important;
    height: auto !important;
}

.breadcrumbs {
    margin-bottom: 3.6rem;
}

.breadcrumbs ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.breadcrumbs ul li {
    /*padding: 2px 0;*/
    color: #4F4F4F;
    display: inline;
    vertical-align: top;
}

.full {
    width: 100%;
    display: block;
}


.breadcrumbs ul li:last-child:after {
    display: none;
}

.breadcrumbs ul li:after {
    content: "/";
    display: inline-block;
    vertical-align: middle;
    margin: 0 0.2rem;
    margin-left: 0.3rem;
    margin-top: -0.3rem;
}

.pagination {
    justify-content: center;
    margin-top: 1rem;
    align-items: center;
    display: flex;
    list-style-type: none;
    overflow: hidden;
    padding: 0 1rem;
}

.pagination li.disabled a {

    pointer-events: none;
    background-color: #EFF0F4;
}

.pagination li a img {
    filter: grayscale(1);
    opacity: 0.7;
    transition: all 0.35s;
}

.pagination li a:hover img {
    filter: grayscale(0);
    opacity: 1;
}

.pagination li {
    margin: 0 0.3rem;
}

/*.pagination li.prev{*/
/*  margin-left: -0.8rem;*/
/*}*/
/*.pagination li.next{*/
/*  margin-right: -0.8rem;*/
/*}*/
.pagination a {
    font-size: 1.133rem;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #333333;
    width: 2.133rem;
    height: 2.133rem;
    border-radius: 8px;
}

.pagination li.prev a {}

.pagination li.next a {}

.pagination li.active a {
    background-color: #1C94D0;
    color: white;
    pointer-events: none;
}

.pagination a:hover {
    color: #1C94D0;
}

.cover_img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.scale_img {
    width: 100%;
    height: 100%;
    object-fit: scale-down;
    display: block;
}

header {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    z-index: 15;
}

.slick-next:before,
.slick-prev:before {
    display: none !important;
}



h1 {
    font-size: 2.188rem;
}

h2 {
    font-size: 2.188rem;
}

h3 {
    font-size: 1.6rem;
}

h4 {
    font-size: 1.4rem;
}

h5 {
    font-size: 1.2rem;
}

h6 {
    font-size: 1.1rem;
}

.pl-0 {
    padding-left: 0 !important;
}

.pr-0 {
    padding-right: 0 !important;
}

.pb-0 {
    padding-bottom: 0 !important;
}

.pt-0 {
    padding-top: 0 !important;
}

.mt-0 {
    margin-top: 0 !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.mb_30 {
    margin-bottom: 20px;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -10px;
    margin-left: -10px;
}



.content img {
    max-width: 100%;
    height: auto !important;
}

@media screen and (max-width:1050px) {
    .content img {
        max-width: 100% !important;
        margin: 0 auto !important;
        margin-bottom: 1.5rem !important;
        float: none !important;
        display: block;
    }
}
a {
    text-decoration: none!important ;
}
.content p,
.content img,
.content ol,
.content ul,
.content table {
    margin-bottom: 1rem;
    line-height: 1.5;
}

.content table {
    width: 100% !important;
    border-collapse: collapse !important;
    border: none !important;
}

.content table td,
.content table th {
    border: 1px solid #B60A06 !important;
    padding: 1rem !important;
}

.content ol {
    margin-left: 3rem;
}

.content ol li {
    margin-bottom: 0.5rem;
}

.content li:last-child {
    margin-bottom: 0;
}

.compensate-for-scrollbar,
.fancybox-enabled body {
    margin-right: 0 !important;
    overflow: visible !important;
}

.fancybox-enabled {
    overflow: visible !important;
}

.content ul {
    margin-left: 2rem;
}

.content ul li {
    margin-bottom: 0.5rem;
}

/*.content ul li {*/
/*  position: relative;*/
/*  padding-left: 1rem;*/
/*  margin-bottom: 0.7rem;*/
/*}*/
/*.content ul li:after{*/
/*  position: absolute;*/
/*  content: "";*/
/*  left: 0;*/
/*  top: 0.4rem;*/
/*  width: 8px;*/
/*  height: 8px;*/
/*  background-color: #B60A06;*/
/*  border-radius: 50%;*/
/*}*/

.whatsapp.call {
    bottom: 4rem;
    background: #136F63;
}
.whatsapp.insta {
    bottom: 9rem;
    background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%)
}
.whatsapp.insta:after,
.whatsapp.insta:before {
    border-color: #cc2366 !important;
}
.bg-white{
    background-color: #fff;
}
.border-2 {
    border-width: 2px !important;
}
.overflow-hidden {
    overflow: hidden !important;
}
.hover-lift {
    transition: transform .3s, box-shadow .3s;
}
.shadow-professional-lg {
    box-shadow: 0 20px 60px #0000001f;
    margin-bottom: 1rem;
}
.z-10 {
    z-index: 10;
}

.relative {
    position: relative;
}
.p-4 {
    padding: 1.5rem !important;
}
.mb-3 {
    margin-bottom: 1rem !important;
}
.gap-3 {
    gap: 1rem !important;
}
.mb-0 {
    margin-bottom: 0 !important;
}
.price {
    background: linear-gradient(135deg, rgb(238, 243, 251) 0%, rgb(248, 250, 252) 100%);
    display: inline-block;
    padding: .5rem 0.75rem;
    width: auto;
    border-radius: 15px;
    color: #000;
    font-size: 1rem;
    font-weight: 500;
}
.py-2 {
    padding-top: .5rem !important;
    padding-bottom: .5rem !important;
}
.px-4 {
    padding-right: 1.5rem !important;
    padding-left: 1.5rem !important;
}
.rounded-3xl {
    border-radius: 1.5rem;
}

.whatsapp.call:after,
.whatsapp.call:before {
    border-color: #136F63 !important;
}

.whatsapp {
    position: fixed;
    right: 4.4rem;
    bottom: 9rem;
    color: #ffffff;
    height: 3.5rem;
    width: 3.5rem;
    background: #0088cc;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.7rem;
    z-index: 50;
    cursor: pointer;
    border-radius: 50%;
    text-decoration: none !important;
}

.whatsapp:after,
.whatsapp:before {
    content: '';
    width: 100%;
    height: 100%;
    background-color: transparent;
    border: 5px solid #0088cc;
    border-radius: 50%;
    position: absolute;
    top: 0%;
    left: 0%;
    animation-iteration-count: infinite;
    animation-duration: 1.2s;
    animation-name: ring;
    outline: none;
    box-sizing: border-box;
}

.whatsapp:before {
    animation-delay: 0.8s;
    border: 5px solid #0088cc;
    border-radius: 50%;
}

.whatsapp:after {
    animation-delay: 0.6s;
}

.whatsapp i {
    display: block;
    color: #fff;
}

@keyframes ring {
    0% {
        opacity: 1;
        transform: scale(1);
    }

    100% {
        opacity: 0;
        transform: scale(1.7);
    }
}